Subject: reporter seeks general text on rare plants
From: [email-masked] (David C Churbuck)
Date: Wed, 10 Aug 1994 13:26:00 GMT
Newsgroups: bionet.plants

On Friday I have been invited to tour William Ziff's (owner of Ziff-Davis Inc.,
publishers of computer trade magazines ala PC Magazine, PC Week) Pawling, NY
estate where he has collected a rather extensive array of endangered trees
and plants from the northeast. In preparation for the tour, I'm seeking
a source of information about such plants so I will appear semi-educated.
Any suggestions would be greatly appreciated.
Thanks
DCC 
-- 
============================================================================
David C. Churbuck				[email-masked]
Associate Editor of Computers & Communications  [email-masked]
Forbes Magazine					dchurbuck:MCIMAIL